requirements.txt for grizzly branch

asked 2013-08-21 14:59:46 -0600

I want to play around with grizzly release, and want (naturally) to set a virtualenv for it. Unfortunately there is no requirements.txt in the repo of the grizzly branch, although there is one in master branch. I suppose I should not use the master version, as most probably some dependencies have changed in the meantime. Where could I get the requirements.txt file for stable/grizzly branch?

edit retag flag offensive close merge delete

1 answer

Sort by ยป oldest newest most voted
0

answered 2013-08-23 10:29:44 -0600

Cancel that, it simply lies in another folder: tools/pip-requires and tools/test-requires

edit flag offensive delete link more

Get to know Ask OpenStack

Resources for moderators

Question Tools

1 follower

Stats

Asked: 2013-08-21 14:59:46 -0600

Seen: 8 times

Last updated: Aug 23 '13